Subject: Permaculture Illawarra

From: "April Sampson-Kelly" <[email-masked]>
Date: Mon, 4 May 1998 12:29:56 +1000

Permaculture Illawarra
has had some new blood lately, Dan and Sue or Port K. have returned from
extensive travels
overseas,  Dan is very Keen to set up local seed banks and plant exchange.
This has been happening through our small group already, but I would
really like to see more.
He and I are presenting some segments at the next meeting SUNDAY 17th May
2pm
Wollongong Botanical Gardens, meet southern entrance.
Dan will talk about steps in setting up a seed saving group,
I will do  workshop on reading the landscape, with focus on water
harvesting.
April

----------------------------------------------------------------------------
----
April Sampson-Kelly ADPA,BCA,MCA,GradSci,PDC
LC Permaculture Visions
leaders in permaculture learning by correspondence
[email-masked]
[email-masked]
http://www.ozemail.com.au/~askpv
GOOD PLANETS ARE HARD TO FIND
----------------------------------------------------------------------------
----